program PCrackerDemo;

uses
  Forms,
  fmMain in 'fmMain.pas' {Form1},
  uWantedClass in 'uWantedClass.pas',
  udmCrackerClass in 'udmCrackerClass.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
